/**
 * Brands
 */



/* On product page
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/
.box-brand a {
	margin:0 auto;
	display:block;
}
.box-brand img {
	margin:0 auto;
	display:block;
}
.box-brand .brand-name {}
.box-brand .brand-name .label {}


/* Brand slider
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/
.brand-slider .item {
    padding-bottom: 20px;
    padding-top: 20px;
    text-align: center;
}
.brand-slider .owl-item.loading { min-height:60px; }


/* Brand in secondary column on product page
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/
.product-secondary-column .box-brand .attribute {
	font-size:1.25em;
	font-weight:bold;
	line-height:1.2em;
	margin:10px 0;
	text-align:center;
}
/*
     FILE ARCHIVED ON 00:31:40 Jan 06, 2015 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 14:29:07 Sep 28, 2020.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  load_resource: 1149.579
  RedisCDXSource: 2.858
  PetaboxLoader3.datanode: 250.485 (4)
  CDXLines.iter: 28.304 (3)
  LoadShardBlock: 278.196 (3)
  esindex: 0.024
  captures_list: 317.707
  exclusion.robots.policy: 0.478
  exclusion.robots: 0.502
  PetaboxLoader3.resolve: 1124.843 (2)
*/